The type of action: will influence icon used and checkbox. If not present, no action button will be shown.

## Index

### Enumeration members

- Add
- Remove
- Settings

## Enumeration members

### Add

Add: = "Add"

- Defined in components/Service/index.tsx:9

### Remove

Remove: = "Remove"

- Defined in components/Service/index.tsx:11

### Settings

Settings: = "Settings"

- Defined in components/Service/index.tsx:10

Generated using TypeDoc